
Selene Wrapper - Tareas #174

Tareas # 169 (Cerrada): Create remote EJB for persistent design classes

Tareas # 173 (Cerrada): Modify pattern IDRemote to extend pattern IL

Move interface ID to the project Selene Model

06/21/2018 05:29 PM - Jesús Freire

Status: Cerrada Start date: 06/21/2018

Priority: Normal Due date: 06/27/2018

Assignee: Jesús Freire % Done: 90%

Category:  Estimated time: 3:00 hours

Target version: 0.0.8 Spent time: 3:00 hours

Puntos de historia: 3   

Description

Change pattern build.xsl to move interfaces with pattern ID to the project Selene Model.

Interfaces ID haven't dependencies with Selene SQL Model and we need to use these classes from Selene EJB Model.

Selene EJB Model will depend only with Selene Model

History

#1 - 06/25/2018 03:54 PM - Jesús Freire

- Due date set to 06/25/2018

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/25/2018 04:42 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-model:selene-model|r669.

#3 - 06/27/2018 08:07 PM - Jesús Freire

- Due date changed from 06/25/2018 to 06/27/2018

- Status changed from Resuelta to Cerrada
